{
  "arch": "x86_64",
  "build": "py36hddb05d1_0",
  "build_number": 0,
  "depends": [
    "bob.db.base >=3.0.3,<4.0a0",
    "bob.extension >=3.2.0,<4.0a0",
    "numpy",
    "python >=3.6,<3.7.0a0",
    "scipy",
    "setuptools"
  ],
  "license": "GNU General Public License v3 (GPLv3)",
  "license_family": "GPL",
  "name": "bob.db.nist_sre12",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1572369657740,
  "version": "3.0.7"
}